{% load i18n tz %}

{% blocktranslate with email=email username=user.username|escape site_name=site_name domain=domain protocole=protocole uid=uid token=token %}

<h1>Password reset for {{ site_name }}</h1>

<p>Someone asked to reset the password of the account {{ username }} on {{ site_name }}, using the email {{ email }}.</p>

<p>To reset your password, please follow this link:</p>
{% endblocktranslate %}

<a href="{{ protocol}}://{{ domain }}{% url 'password_reset_confirm' uidb64=uid token=token %}">{{ protocol}}://{{ domain }}{% url 'password_reset_confirm' uidb64=uid token=token %}</a>
